[DRINK_ST]		 
position = 107,180
centered = 0
deep = 2211
cost_upgrade_2 = 6000
name_upgrade_2 = "New Soft Drinks"
cloud_text_2   = "A new assortment of cold drinks./nThese will earn you more money./nAn additional $10 per serving!"
cloud_pos_2    = -10,110
cloud_layout_2 = "0 M"

[CAKE_ST]
position = 147,218
centered = 0
deep = 2220
cost_upgrade_2 = 6000
name_upgrade_2 = "Home Recipe Cookies"
cloud_text_2   = "This fresh assortment of cookies/nwill earn you a higher profit./nAn additional $10 per serving!"
cloud_pos_2    = 30,120
cloud_layout_2 = "0 M"

[SNACK_ST]
position = 194,192
centered = 0
deep = 2230
cost_upgrade_2 = 6000
name_upgrade_2 = "New Chips"
cloud_text_2   = "These are the best chips in the city./nCustomers will happily pay extra for it./nAn additional $10 per serving!"
cloud_pos_2    = 40,110
cloud_layout_2 = "0 M"

[CREAM_ST]
position = 244,199
centered = 0
deep = 2211
cost_upgrade_2 = 0
name_upgrade_2 = ""
cloud_text_2   = ""
cloud_pos_2    = 70,28
cloud_layout_2 = "0 M"

[COFFEE_ST]	 
position = 279,189
centered = 0
deep = 2400
cost_upgrade_2 = 11000
cost_upgrade_3 = 16000
name_upgrade_2 = "New Coffee Machine"
name_upgrade_3 = "New Coffee Machine"
cloud_text_2   = "This new coffee machine/nworks 20% faster."
cloud_text_3   = "A new coffee machine/nmakes coffee much better!/nThese will earn you more money./nAn additional $10 per serving!"
cloud_pos_2    = 70,170
cloud_pos_3    = 10,160
cloud_layout_2 = "0 M"
cloud_layout_3 = "0 M"

[COTTON_ST]
position = 312,164
centered = 0
deep = 2300
cost_upgrade_2 = 0
cost_upgrade_3 = 26000
name_upgrade_2 = ""
name_upgrade_3 = "New Cotton Candy Maker"
cloud_text_2   = ""
cloud_text_3   = "This new machine/nworks 20% faster."
cloud_pos_2    = 0,0
cloud_pos_3    = 125,160
cloud_layout_2 = ""
cloud_layout_3 = "0 M"

[SOUSE]
position = 196,122
centered = 0
deep = 1540
cost_upgrade_2 = 4000
name_upgrade_2 = "New Condiments"
cloud_text_2   = "A new assortment of condiments./nThese will earn you more money./nAn additional $10 per serving!"
cloud_pos_2    = 70,28
cloud_layout_2 = "0 M"

[OVEN]
position = 199,-4
centered = 0
deep = 2400
cost_upgrade_2 = 13000
name_upgrade_2 = "New Faster Toasters"
cloud_text_2   = "Upgrade to the/nmore advanced toasters/nthat toasts sub/nfaster than before."
cloud_pos_2    = -5,-10
cloud_layout_2 = "0 M"

[SUBS_TABLES]
interior = 1
position = 250,90
centered = 0
deep = 2199
cost_upgrade_2 = 0
cost_upgrade_3 = 16000
name_upgrade_2 = ""
name_upgrade_3 = "New Table For Robert"
cloud_text_2   = ""
cloud_text_3   = "Buy this new table,/nand you will have/nall the subs ready!"
cloud_pos_2    = 0,0
cloud_pos_3    = 170,-10
cloud_layout_2 = ""
cloud_layout_3 = "0 M"

[REBECCA]
position = 100,110//110,100
centered = 0
deep = 1550
cost_upgrade_2 = 21000
name_upgrade_2 = "Waiter Courses 3"
cloud_text_2   = "These waiter courses will train Rebecca/nto handle her tasks better and faster."
cloud_pos_2    = -15,50
cloud_layout_2 = "0 M"

[ROBERT]
position = 245,80//225,90
centered = 0
deep = 2300
cost_upgrade_2 = 21000
name_upgrade_2 = "Subs Chef Courses 3"
cloud_text_2   = "These courses will teach Robert/nhow to make subs more quickly."
cloud_pos_2    = 125,10
cloud_layout_2 = "0 M"

[FLOOR]		 
interior = 1
position = 0,0
centered = 0
deep = 1225
cost_upgrade_2 = 12000
name_upgrade_2 = "Repair The Floor"
cloud_text_2   = "Repair this old grungy floor/nand you will get a half star/nin the Turbo Service bar!"
cloud_pos_2    = 90,170
cloud_layout_2 = "0 M"

[WALL]		 
interior = 1
position = 0,0
centered = 0
deep = 1230
cost_upgrade_2 = 11000
name_upgrade_2 = "Renew the Walls"
cloud_text_2   = "Renew the Walls/nand get a half star/nin the Turbo Service bar."
cloud_pos_2    = 90,40
cloud_layout_2 = "0 M"

[TABLES]	
sp = 1
interior = 1
position = 0,0
centered = 0
deep = 2200
cost_upgrade_2 = 11500
name_upgrade_2 = "New Stylish Counter"
cloud_text_2   = "Don't let your customers/nlean on that rough counter!/nUpgrade to this new one/nand get a half star/nin the Turbo Service bar."
cloud_pos_2    = 120,80
cloud_layout_2 = "0 M""

[TABLES_SP]
position = 186,140
centered = 0
deep = 1539

[ROBERT_COUNTER]
interior = 1
position = 250,0
centered = 0
deep = 1440
cost_upgrade_2 = 10000
name_upgrade_2 = "New Counter For Robert"
cloud_text_2   = "Buy the counter for Robert/nand you will get a half star/nin the Turbo Service bar."
cloud_pos_2    = -5,0
cloud_layout_2 = "0 M"

[INTERIOR1]
interior = 1
position = 0,0
centered = 0
deep = 1227
cost_upgrade_2 = 11000
name_upgrade_2 = "New Lift"
cloud_text_2   = "Renew the lift,/nand you will get a half star/nin the Turbo Service bar."
cloud_pos_2    = 90,0
cloud_layout_2 = "0 M"

[INTERIOR2]
interior = 1
position = 0,0
centered = 0
deep = 1235
cost_upgrade_2 = 10500
name_upgrade_2 = "Decorative Pillars"
cloud_text_2   = "Buy the decorative pillars/nand you will get a half star/nin the Turbo Service bar."
cloud_pos_2    = 60,40
cloud_layout_2 = "0 M"
